> For the complete documentation index, see [llms.txt](https://docs.ritabot.gg/ritabot-docs/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ritabot.gg/ritabot-docs/version-history/130/v1.3.20.md).

# V1.3.20

Version Changes for 1.3.?-?

{% hint style="info" %}
If you need help at any point join our [**Discord Server**](https://discord.gg/mgNR64R) and someone will help you.
{% endhint %}

## Inital Release

{% code overflow="wrap" %}

```markdown
### 1.3.20-0
Date: 8/12/22
User: Zycore
> ----------
>>> commands.js
* Changed sub.removesub to sub.subremove to conform to other functions.
* Added in new commands

>>> misc.js
* Added in test command

>>> choose_server.js, helpers.js
* Removed plan.engine as its used for forced value. 

>>> db.js
* subscriptions was lowercase, capitalized to confirm to other functions. 

>>> dbSubscriptionsModel.js
* added ml_chars_used. 

>>> translate.js
* added in check for overrides, even if .env file is fixed to a engine the forced value will be used. 
```

{% endcode %}

## V-1

{% code overflow="wrap" %}

```markdown
### 1.3.20-1
Date: 8/12/22
User: Zycore
> ----------
>>> translate.js
* Removed console log messages
* Removed message.type variable created in 1.3.20-0 as it was only for testing.
* Minor change to char counters

>>> stats.js
* Added Global total for ml and google
* Added server total for ml and google

>>> misc.js
* Added char values
* Added engine value
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.ritabot.gg/ritabot-docs/version-history/130/v1.3.20.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
